<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/inh.piha" xml:lang="it">
   <Header>
      <Title>Gestione articoli imballaggio</Title>
   </Header>
   <List>
      <ListItemHead>Rimuovi</ListItemHead>
      <ListItem>
         <Paragraph>L'unità di gestione padre viene impostata su <GUIRef href="/baanerp/wh/domains/hust#closed" role="option">Chiuso</GUIRef> quando l'ultima unità di gestione figlia dell'elemento padre viene spostata in un'altra ubicazione.</Paragraph>
      </ListItem>
      <ListItemHead>Prendi</ListItemHead>
      <ListItem>
         <Paragraph>L'unità di gestione padre viene considerata insieme all'ultima unità di gestione figlia quando questa viene spostata in un'altra ubicazione.</Paragraph>
      </ListItem>
      <ListItemHead>Lascia</ListItemHead>
      <ListItem>
         <Paragraph>L'unità di gestione padre viene lasciata e impostata su <GUIRef href="/baanerp/wh/domains/hust#inactive" role="option">Non attivo</GUIRef> quando l'ultima unità di gestione figlia viene spostata in un'altra ubicazione.</Paragraph>
      </ListItem>
   </List>
</OptionList>